<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('chl_voucher', function (Blueprint $table) {
            $table->string('Bank_Name', 100)
                  ->nullable()
                  ->after('Chq_Date');
        });
    }

    public function down()
    {
        Schema::table('chl_voucher', function (Blueprint $table) {
            $table->dropColumn('Bank_Name');
        });
    }
};
